[directories]
ROMs=E:\자료실A\Arcade Game\Common\Roms
Samples=samples
Config=cfga
Part=part
NVRAM=nvram
MemCard=memcard
INP=inp
HI=hi
State=sta
Artwork=artwork
Snap=snap
Icons=icons
WAV=wav
Flyers=flyers
Cabinets=cabinets
Marquees=marquees
AVI=E:\dnd2인코딩\오리지널 영상